@charset "UTF-8";
@import url(../../limecms/base/content.css);
@media all
{
 /**
  * Fonts
  *
  * (en) global settings of font-families and font-sizes
  * (de) Globale Einstellungen für Zeichensatz und Schriftgrößen
  *
  * @section content-global-settings
  */

  /* (en) reset font size for all elements to standard (16 Pixel) */
  /* (de) Alle Schriftgrößen auf Standardgröße (16 Pixel) zurücksetzen */


 /**
  * (en) reset monospaced elements to font size 16px in all browsers
  * (de) Schriftgröße von monospaced Elemente in allen Browsern auf 16 Pixel setzen
  *
  * @see: http://webkit.org/blog/67/strange-medium/
  */

  textarea, pre, code, kbd, samp, var, tt {
    font-family: Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
  }

  /*--- Headings | Überschriften ------------------------------------------------------------------------*/

    h1,h2,h3,h4,h5,h6 { color: #444444; font-weight: bold; margin: 0 0 0.25em 0; text-align: left; }

    #main h1 { font-size: 220%; letter-spacing: -1px; margin-bottom: 30px; padding: 10px 15px; color: #ffffff; background-color: #999999; text-shadow: 2px 2px 2px #666666; font-weight: normal; }
    h2 { font-size: 180%; }
    h3 { font-size: 160%; }
    h4 { font-size: 140%; }
    h5 { font-size: 120%; }
    h6 { font-size: 120%; }


  /* --- Lists | Listen  -------------------------------------------------------------------------------- */

  ul, ol, dl { line-height: 1.5em; margin: 0 0 1em 1em; }
  ul li { list-style-type: disc; }
  ul ul li { list-style-type: disc; }

  ol li { list-style-type: decimal; }
  ol ol li { list-style-type: lower-latin; }

  li { margin-left: 0.8em; line-height: 1.5em; }

  dt { font-weight: bold; }
  dd { margin: 0 0 1em 0.8em; }

  /* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */

  p { line-height: 1.5em; margin: 0 0 1em 0; }

  blockquote, cite,q {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style:italic;
  }
  blockquote { margin: 0 0 1em 1.6em; color: #666; }

  strong,b { font-weight: bold; }
  em,i { font-style: italic; }

  pre, code, kbd, tt, samp, var { font-size: 100%; }
  pre, code { color: #800; }
  pre { line-height: 1.5em; margin: 0 0 1em 0; }
  kbd, samp, var { color: #666; }
  var { font-style: italic; }

  acronym, abbr {
    border-bottom: 1px #aaa dotted;
    font-variant: small-caps;
    letter-spacing: .07em;
    cursor: help;
  }

  sub, sup { font-size: 91.6667%; }

  hr {
    color: #fff;
    background:transparent;
    margin: 0 0 1.50em 0;
    padding: 0 0 0.5em 0;
    border:0;
    border-bottom: 1px #dddddd solid;
  }

  /*--- Links ----------------------------------------------------------------------------------------- */

    a { color: #c20e1a; text-decoration: underline; }

    a:hover,
    a:active { color: #c20e1a; text-decoration: none; }

  /* --- images (with optional captions) | Bilder (mit optionaler Bildunterschrift) ------------------ */

  p.icaption_left { float:left; display:inline; margin: 0 1em 1em 0; }
  p.icaption_right { float:right; display:inline; margin: 0 0 1em 1em; }

  p.icaption_left img,
  p.icaption_right img { padding:0; border: 1px #888 solid; }

  p.icaption_left strong,
  p.icaption_right strong { display:block; overflow:hidden; margin-top: 2px; padding: 0.3em 0.5em; background: #f6f6f6; font-weight: normal; font-size: 91.667%; }

 /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Generic Content Classes
  *
  * (en) standard classes for positioning and highlighting
  * (de) Standardklassen zur Positionierung und Hervorhebung
  *
  * @section content-generic-classes
  */

  .highlight { color: #f60; }
  .dimmed { color: #888; }

  .info { background: #f8f8f8; color: #666; padding: 10px; margin-bottom: 0.5em; font-size: 91.7%; }

  .note { background: #efe; color: #040; border: 2px #484 solid; padding: 10px; margin-bottom: 1em; }
  .important { background: #ffe; color: #440; border: 2px #884 solid; padding: 10px; margin-bottom: 1em; }
  .warning { background: #fee; color: #400; border: 2px #844 solid; padding: 10px; margin-bottom: 1em; }

  .float_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em; }
  .float_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em; }
  .center { display:block; text-align:center; margin: 0.5em auto; }

 /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Tables | Tabellen
  *
  * (en) Generic classes for table-width and design definition
  * (de) Generische Klassen für die Tabellenbreite und Gestaltungsvorschriften für Tabellen
  *
  * @section content-tables
  */

  table { width: auto; margin-bottom: 0.5em; border: 0; font-size: 0.95em; border-spacing: 1px; text-align: left; }
  table caption { font-variant:small-caps; }
  table.full { width: 100%; }
  table.fixed { table-layout:fixed; }

  th,td { padding: 0.5em; vertical-align: top; border-bottom: 1px solid #666666; }
  thead th { background: #d1d1d0; border-bottom: 1px solid #666666; }

  tbody th { text-align: left; }
  tbody td {  }

    table img { border: 0px; -webkit-box-shadow: 0px 0px 3px #333333; -moz-box-shadow: 0px 0px 3px #333333; box-shadow: 0px 0px 3px #333333; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }



/**
 * ------------------------------------------------------------------------------------------------- #
 *
 * CMS Content
 */


    .page-tree { font-size: 95%; color: #626262; margin: -22px 0 25px 2px; }
    .page-tree a { color: #626262; }
    .page-tree a strong { font-weight: normal; }

    .document-gallery { overflow: hidden; margin: 1.00em 0; }
    .document-gallery a { float: left; margin: 0 10px 10px 0; }
    .document-gallery a img { border: 1px solid #666666;  }

    .c20l { float: left; width: 20%; }

    .list-item { margin-bottom: 2.00em; }


    #col1 p img.border { border: 2px solid #505050; }

    .table-info { margin: 1.50em 0 0 0; font-size: 0.95em; }

    .detail { overflow: hidden; }
    .detail .detailRight { margin-left: 396px; }
    .detail .detailLeft { float: left; width: 372px; padding: 2px; }
    .detail .detailRight strong { display: inline-block; width: 75px; }
    .detail .detailRight span.price { font-size: 1.50em; font-weight: bold; color: #cc0000; }
    .detail img { border: 0px; -webkit-box-shadow: 0px 0px 3px #333333; -moz-box-shadow: 0px 0px 3px #333333; box-shadow: 0px 0px 3px #333333; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
    .detail .detailLeft .photos { overflow: hidden; padding: 2px; }
    .detail .detailLeft .photoBig { display: block; margin-bottom: 10px; }
    .detail .detailLeft .photoItem { float: left; margin: 5px; }

    .photoBigPring { display: none; }
    .carDescriptionPrint { display: none; }
    .carContactPrint { display: none; }
    .carLogotypePrint { display: none; }


    .c414l { width: 414px; float: left; }
    .c268l { width: 268px; float: left; }
    .c268r { width: 268px; float: right; }

    .c414l .subcl { padding-right: 2.00em; }

    .showTime { background: #ffffff; padding: 4px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
    .showTime h2 { background: #CC0000; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; text-align: center; font-size: 1.05em; color: #ffffff; padding: 7px; border: 1px solid #E3A1A1; }
    .showTime .hourItem { color: #004276; border-top: 1px solid #D8DCDF; }
    .showTime .hourItem a { color: #004276; display: block; text-decoration: none; padding: 5px; }
    .showTime .hourItem a:hover { color: #004276; text-decoration: underline; }
    .showTime .hourItem .minuteItem { color: #666666; border-top: 1px dotted #D8DCDF; padding: 5px 15px; }
    .showTime .hourItem .minuteItem a { color: #666666; padding: 0; }
    .showTime .hourItem .minuteItem a:hover { color: #666666; }
    .showTime .hourItem .minuteItem span { display: block; }
    .showTime .hourItem .minuteItemFull { color: #999999; background-color: #e6e6e6; }

    .pForm { background: #ffffff; padding: 4px; margin-top: 26px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
    .pForm h2 { background: #CC0000; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; text-align: center; font-size: 1.05em; color: #ffffff; padding: 7px; border: 1px solid #E3A1A1; }
    .pForm form { padding-top: 10px; }
    .pForm legend { color: #004276; font-weight: bold; margin: 10px 0; }
    .pForm .fItem { overflow: hidden; padding: 5px; clear: both; }
    .pForm label { display: inline-block; width: 85px; }
    .pForm .iRequired label { font-weight: bold; }
    .pForm input[type=text], .pForm select { width: 138px; border: 1px solid #D8DCDF; padding: 2px; }
    .pForm select { width: 145px; }
    .pForm .fButtons { overflow: hidden; margin-top: 10px; }
    .pForm button { background: #CC0000; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; border: 0px; padding: 5px; color: #ffffff; font-weight: bold; cursor: pointer; }

    p.cameraPicture { border: 4px solid #D8DCDF; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
    p.cameraPicture img { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; border: 0px none; }

    .showMessage { margin-top: 13px; border: 2px solid #CC0000; color: #CC0000; text-align: center; font-weight: bold; padding: 5px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #ffffff; }

    .noScreen { display: none; }

    div.pSections { overflow: hidden; }
    div.pSections div.lItem { float: left; margin: 10px; text-align: center; height: 280px; }
    div.pSections div.lItem img { padding: 1px; border: 2px solid #cccccc; margin-bottom: 5px; }
    div.pSections div.lItem a { font-weight: bold; color: #666666; }


 /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Miscellaneous | Sonstiges
  *
  * @section content-misc
  */

 /**
  * (en) Emphasizing external Hyperlinks via CSS
  * (de) Hervorhebung externer Hyperlinks mit CSS
  *
  * @section             content-external-links
  * @app-yaml-default    disabled
  */

  /*
  #main a[href^="http://www.my-domain.com"],
  #main a[href^="https://www.my-domain.com"]
  {
    padding-left: 12px;
    background-image: url('your_image.gif');
    background-repeat: no-repeat;
    background-position: 0 0.45em;
  }
  */
}
